View Single Post
Old 10-22-2012, 02:05 PM   #1
Gary King
Member
Gary King began at the beginning.
 
Posts: 10
Karma: 10
Join Date: Jan 2012
Device: Amazon Kindle 4
Question Latest Calibre gives me the error "'calibre.app' is damaged and can't be opened."

I was using Calibre from July 20. Today I updated it to the latest version. Now when I try to open it, it says "'calibre.app' is damaged and can't be opened. You should move it to the Trash."

I tried downloading older versions of the app, with the same error message. Any version released on or before July 20 seems to work, while those that are version 0.9 or above don't work.

Anyone know what I can do to fix this? And is there any way to get this to work without having to enable "Allow applications downloaded from anywhere" if possible?

Last edited by Gary King; 10-22-2012 at 02:12 PM.
Gary King is offline   Reply With Quote